 .u-section-1 {
  background-image: url("images/0848CE2F-C8B8-47AB-8C0E-AB075721A7C9.jpeg");
  background-position: 50% 42.65%;
}

.u-section-1 .u-sheet-1 {
  min-height: 776px;
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 24.48% 50%;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 50% 42.65%;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 441px;
  }
} .u-section-2 {
  background-image: none;
  min-height: 140px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1061px;
  margin: -119px auto 0 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 344px;
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding-left: 79px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  font-weight: 400;
  margin: 37px 103px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.875rem;
  letter-spacing: 1px;
  margin: 29px 32px 0 0;
}

.u-section-2 .u-text-3 {
  margin: 10px 55px 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 344px;
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding-left: 79px;
}

.u-section-2 .u-text-4 {
  font-size: 3rem;
  font-weight: 400;
  margin: 37px 103px 0 0;
}

.u-section-2 .u-text-5 {
  font-size: 1.875rem;
  letter-spacing: 1px;
  margin: 32px 32px 0 0;
}

.u-section-2 .u-text-6 {
  margin: 10px 32px 0 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 344px;
  background-image: none;
}

.u-section-2 .u-container-layout-3 {
  padding-left: 79px;
}

.u-section-2 .u-text-7 {
  font-size: 3rem;
  font-weight: 400;
  margin: 38px 103px 0 0;
}

.u-section-2 .u-text-8 {
  font-size: 1.875rem;
  letter-spacing: 1px;
  margin: 26px 29px 0 3px;
}

.u-section-2 .u-text-9 {
  margin: 10px 93px 0 0;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 101px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 875px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 355px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 65px;
  }

  .u-section-2 .u-text-1 {
    font-weight: 500;
    margin-right: 85px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 28px;
    margin-right: 26px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 14px;
    margin-right: 6px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 355px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 65px;
  }

  .u-section-2 .u-text-4 {
    font-weight: 500;
    width: auto;
    margin-right: 48px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: 36px;
    margin-right: 26px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: 6px;
    margin-right: 14px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 355px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 66px;
  }

  .u-section-2 .u-text-7 {
    font-weight: 500;
    width: auto;
    margin-top: 37px;
    margin-right: 48px;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-top: 34px;
    margin-right: 26px;
    margin-left: 0;
  }

  .u-section-2 .u-text-9 {
    width: auto;
    margin-top: 6px;
    margin-right: 36px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 229px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: calc(((100% - 720px) / 2)  + 667px);
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 348px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 41px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 47px;
    margin-right: 36px;
    margin-left: 17px;
  }

  .u-section-2 .u-text-2 {
    width: 166px;
    margin-top: 45px;
    margin-right: 17px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 36px;
    margin-right: 19px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 348px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 0;
  }

  .u-section-2 .u-text-4 {
    width: 167px;
    margin-top: 45px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-5 {
    margin-top: 52px;
    margin-left: 21px;
    margin-right: 21px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 23px;
    margin-right: 45px;
    margin-left: 22px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 348px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 26px;
  }

  .u-section-2 .u-text-7 {
    margin-right: 46px;
  }

  .u-section-2 .u-text-8 {
    margin-top: 52px;
    margin-right: 15px;
    margin-left: -11px;
  }

  .u-section-2 .u-text-9 {
    margin-top: 23px;
    margin-right: 50px;
    margin-left: -11px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 201px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: calc(((100% - 540px) / 2) + 540px);
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
  }

  .u-section-2 .u-text-1 {
    margin-left: 22px;
    margin-right: 22px;
  }

  .u-section-2 .u-text-2 {
    width: 220px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-3 {
    margin-left: 21px;
    margin-right: 21px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 230px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 37px;
    margin-left: 42px;
    margin-right: 42px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-text-6 {
    width: 162px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 266px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 0;
  }

  .u-section-2 .u-text-7 {
    margin-top: 42px;
    margin-left: 42px;
    margin-right: 42px;
  }

  .u-section-2 .u-text-8 {
    margin-top: 50px;
    margin-left: 32px;
    margin-right: 32px;
  }

  .u-section-2 .u-text-9 {
    margin-right: 49px;
    margin-left: 32px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-layout-wrap-1 {
    width: calc(((100% - 340px) / 2) + 340px);
  }

  .u-section-2 .u-text-1 {
    margin-left: 7px;
    margin-right: 7px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 235px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 45px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-5 {
    margin-left: 3px;
    margin-right: 3px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 30px;
    padding-top: 30px;
  }

  .u-section-2 .u-text-7 {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-3 {
  background-image: none;
  min-height: 515px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 0 auto 0 0;
}

.u-section-3 .u-image-1 {
  background-image: url("images/9fbcaeff939fdd07ae3b4df5cca98221042792de31ac884176e1476dbf2f0854346c4513020f5a9cb0a0975f25c96042979a54dadd86e3ed3770ac_1280.jpg");
  min-height: 515px;
  background-position: 50% 50%;
}

.u-section-3 .u-image-2 {
  background-image: url("images/9bb9a659ba99ee6291ad4eecad457d0223519264d01e56091fd72f4a9abb659e80f3cbc6d728043a6cdfb0d7ef4723f8a8fb86eab948b9bd0352dd_1280.jpg");
  min-height: 515px;
  background-position: 50% 50%;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 515px;
  background-image: none;
}

.u-section-3 .u-container-layout-3 {
  padding-right: 97px;
}

.u-section-3 .u-text-1 {
  font-weight: 500;
  font-size: 3rem;
  margin: 0 0 0 20px;
}

.u-section-3 .u-text-2 {
  margin: 20px 0 0 20px;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 0.875rem;
  margin: 20px 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 425px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-right: 80px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 16px;
    font-size: 2.25rem;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-right: 51px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-image-1 {
    background-position: 50% 10.67%;
  }

  .u-section-3 .u-image-2 {
    background-position: 50% 0%;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 221px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-right: 24px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 50px;
    margin-left: 5px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-left: 50px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: auto;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-right: 29px;
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 0;
    margin-left: 6px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 84px;
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 813px;
}

.u-section-5 .u-image-1 {
  width: 492px;
  height: 771px;
  margin: 21px 266px 21px auto;
}

@media (max-width: 1199px) {
  .u-section-5 .u-image-1 {
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 575px;
  }

  .u-section-5 .u-image-1 {
    width: 340px;
    height: 533px;
  }
} .u-section-6 {
  background-image: url("images/0848CE2F-C8B8-47AB-8C0E-AB075721A7C9.jpeg");
  background-position: 50% 4.15%;
}

.u-section-6 .u-sheet-1 {
  min-height: 545px;
}

.u-section-6 .u-social-icons-1 {
  white-space: nowrap;
  height: 32px;
  min-height: 16px;
  width: 32px;
  min-width: 16px;
  margin: 513px auto 0;
}

.u-section-6 .u-icon-1 {
  height: 100%;
}

@media (max-width: 1199px) {
   .u-section-6 {
    min-height: 600px;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 449px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 344px;
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    min-height: 513px;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 258px;
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    min-height: 268px;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 139px;
  }

  .u-section-6 .u-social-icons-1 {
    margin-top: 107px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 390px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 23px;
  margin-bottom: 53px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 314px;
}

.u-section-7 .u-container-layout-1 {
  padding: 0 20px;
}

.u-section-7 .u-text-1 {
  margin: 0 13px 0 10px;
}

.u-section-7 .u-list-1 {
  width: 403px;
  margin: 59px auto 0 0;
}

.u-section-7 .u-repeater-1 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 125px;
  grid-gap: 30px;
}

.u-section-7 .u-list-item-1 {
  background-image: none;
}

.u-section-7 .u-container-layout-2 {
  padding: 10px 30px;
}

.u-section-7 .u-text-2 {
  font-size: 1.125rem;
  margin: 0;
}

.u-section-7 .u-text-3 {
  font-weight: 400;
  margin: 21px 0 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 314px;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px 30px 26px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 526px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 700px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 0;
  }

  .u-section-7 .u-text-1 {
    margin-right: 0;
  }

  .u-section-7 .u-list-1 {
    margin-top: 178px;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-7 .u-list-item-1 {
    --radius: 50px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 259px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 580px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 33px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 343px;
  }

  .u-section-7 .u-list-1 {
    width: 687px;
    margin-top: 127px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-top: 12px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 204px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 176px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 618px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-top: 9px;
    padding-bottom: 9px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 21px;
  }

  .u-section-7 .u-list-1 {
    width: 478px;
    margin-top: 59px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-7 .u-text-2 {
    margin-right: 184px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 153px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-list-1 {
    width: 320px;
    margin-top: 204px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
  }

  .u-section-7 .u-text-2 {
    margin-right: 126px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 96px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-right: 0;
  }
}